/*
-------------------------------------------
Stack: Blueball FreeStacks Responsive Max Width Stack
Style Sheet: fsrmaxwidth.css
Created: 23, October 2012
Last Modified: 13, June 2014
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2012-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_3469_page4 {
	max-width: 1000px;
	min-width: 320px;
	margin: 0px auto !important;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 768px) {

#stacks_in_3469_page4 {
	max-width: 100% !important;
	min-width: 50% !important;
}

}
/* Font style applied when the page has finished loading */

@media all {





h1,





#uniqueElement, .classElement,
#fontStackstacks_in_3473_page4 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 200;
	font-style: normal;
	font-size: 300%;
	line-height: 120%;
}

}

/* Font style applied when the page has finished loading */

@media all {

body,


li,






#uniqueElement, .classElement,
#fontStackstacks_in_3475_page4 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-style: normal;
	font-size: 100%;
	line-height: 140%;
}

}

/* Font style applied when the page has finished loading */

@media all {






h2,




#uniqueElement, .classElement,
#fontStackstacks_in_3477_page4 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 200;
	font-style: normal;
	font-size: 140%;
	line-height: 160%;
}

}


#stacks_in_3479_page4 {
	padding: 40px 20px 10px 20px;
}
/* Font style applied when the page has finished loading */

@media all {











#uniqueElement, .classElement,
#fontStackstacks_in_3483_page4 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-style: normal;
	font-size: 130%;
	line-height: 140%;
}

}

/*
-------------------------------------------
File: 'Blueball FreeStacks Responsive 2 Column Stack' 
Style Sheet: fsr2columns.css Style Sheet
Created: 29, December 2012
Last Modified: 17, April 2014
Author: Blueball Design, Charlie Lockhart
www.blueballdesign.com
Copyright 2012-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_13267_page4 #fsr_colwrap_stacks_in_13267_page4 {
	width: 100%;
	vertical-align: top;
	margin: 0;
	padding: 0;
	overflow: auto;
}

#stacks_in_13267_page4 #fsr_colwrap_stacks_in_13267_page4 #fsr_leftcol_stacks_in_13267_page4 {
	float: left;
	display: block;
	width: 50%;
	height: auto;
	margin: 0;
}

#stacks_in_13267_page4 #fsr_colwrap_stacks_in_13267_page4 #fsr_leftcol_stacks_in_13267_page4 .leftcolpad_stacks_in_13267_page4 {
	padding: 0px 0px 0px 0px;
}

#stacks_in_13267_page4 #fsr_colwrap_stacks_in_13267_page4 #fsr_rightcol_stacks_in_13267_page4 {
	float: right;
	display: block;
	width: 50%;
	height: auto;
	margin: 0;
	padding: 0;
}

#stacks_in_13267_page4 #fsr_colwrap_stacks_in_13267_page4 #fsr_rightcol_stacks_in_13267_page4 .rightcolpad_stacks_in_13267_page4 {
	padding: 0px 0px 0px 0px;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 600px) {

#stacks_in_13267_page4 #fsr_colwrap_stacks_in_13267_page4 #fsr_leftcol_stacks_in_13267_page4 {
	display: block;
	float: left;
	width: 100% !important;
	height: auto;
	margin: 0;
	padding: 0;
}

#stacks_in_13267_page4 #fsr_colwrap_stacks_in_13267_page4 #fsr_leftcol_stacks_in_13267_page4 .leftcolpad_stacks_in_13267_page4 {
	padding: 0px 0px 0px 0px;
}

#stacks_in_13267_page4 #fsr_colwrap_stacks_in_13267_page4 #fsr_rightcol_stacks_in_13267_page4 {
	display: block;
	float: left;
	width: 100% !important;
	height: auto;
	margin: 0;
	padding: 0;
}

#stacks_in_13267_page4 #fsr_colwrap_stacks_in_13267_page4 #fsr_rightcol_stacks_in_13267_page4 .rightcolpad_stacks_in_13267_page4 {
	padding: 0px 0px 0px 0px;
}

}
#stacks_in_3485_page4 {
	padding: 20px 20px 0px 20px;
}
/* Font style applied when the page has finished loading */

@media all {











#uniqueElement, .classElement,
#fontStackstacks_in_13281_page4 {
	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
	font-style: normal;
	font-size: 70%;
	line-height: 100%;
}

}


#stacks_in_13281_page4 {
	padding: 0px 20px 0px 20px;
}

#stacks_in_13273_page4 {
	padding: 20px 20px 0px 20px;
}

#stacks_in_3607_page4 {
	background-color: rgba(247, 247, 247, 1.00);
	padding: 0px 20px 0px 20px;
}
/*
-------------------------------------------
Stack: Blueball FreeStacks Responsive Max Width Stack
Style Sheet: fsrmaxwidth.css
Created: 23, October 2012
Last Modified: 13, June 2014
Author: Charlie Lockhart, Blueball Design
www.blueballdesign.com
Copyright 2012-2014 Blueball Design LLC USA/Charlie Lockhart
All Rights Reserved
-------------------------------------------
*/

#stacks_in_13283_page4 {
	max-width: 1000px;
	min-width: 320px;
	margin: 0px auto !important;
}

/************************************************************************************
MOBILE
*************************************************************************************/

@media screen and (max-width: 768px) {

#stacks_in_13283_page4 {
	max-width: 100% !important;
	min-width: 50% !important;
}

}

#stacks_in_13265_page4 {
	padding: 30px 20px 10px 20px;
}


/* Start doobox doo a map css */
.stacks_in_13257_page4script{
	display: none;
	height: 0px;
	margin: 0;
	padding: 0;
}

#stacks_in_13257_page4overlay {
	display: none;
    position: fixed; 
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.8);
    cursor: pointer;
    z-index: 100001;
}

#stacks_in_13257_page4modal {
	position:fixed;
	top:50%;
	left:50%;
	display: none;
    background:#fff;
    border-radius:4px;
    padding:20px;
    z-index: 100002;
}

#stacks_in_13257_page4print {
	display: none;
}

#stacks_in_13257_page4modalcontent {
margin-top: 10px;
}

#stacks_in_13257_page4close {
    position:absolute;
    top:3px;
    right:10px;
    cursor: pointer;
}

.stacks_in_13257_page4dooamap{
	padding: 0;
	margin: 0;
}

.stacks_in_13257_page4widthWrapper{
	max-width: 640px;
	margin: 0 auto 0 auto;
}

.stacks_in_13257_page4mapcontainer{
	position:relative;
	padding: 0;
	height: auto;
	max-width: 640px;
	max-height: 640px;
	background: #cccccc;
	margin: 0 auto 0 auto;
	overflow: hidden;
	z-index: 1;
}

.stacks_in_13257_page4mapWrapper{
	position:relative;
	margin: 0;
	padding: 0;
}

.stacks_in_13257_page4mapWrapper img{
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
}


/* for backward compatability only */
.stacks_in_13257_page4oldlabelWrapper{
	display:none;
	height: 0;
	margin: 0;
	padding: 0;
}
/* end backward compatability only */





.stacks_in_13257_page4buttonWrapper{
position:absolute;
width:6%;
min-width: 30px;
height:auto;
right:15px;
top:15px;
cursor:pointer;
z-index: 2;
}

.stacks_in_13257_page4mapplus{
z-index: 3;
}

.stacks_in_13257_page4mapminus{
z-index: 3;
margin-top: 3px;
}

.stacks_in_13257_page4mapplus img{
width: 100%;
height: auto;
}

.stacks_in_13257_page4mapminus img{
width: 100%;
height: auto;
}

#stacks_in_13257_page4getdirections{
margin-top: 7px;
z-index: 3;
}


#stacks_in_13257_page4getdirections img{
width: 100%;
height: auto;
}


/* end doobox doo a map css */
#stacks_in_13257_page4 {
	margin: 10px 10px 80px 10px;
}
